body {
	text-align: center;
}


td, th{
    border: solid 4px #214F5C;
    padding: 6px;
	text-align: left;
}

tr:nth-child(odd) {
	background-color: #B1BBCE;
}

h3.caption{
	margin:0 0;
	text-align: left;
}

table{
    border-collapse: collapse;
    margin: 32px 24px;
	width: 95%;
}



/* Tablet Layout */
@media only screen and (min-width: 768px){
	.col-1 {width: 8.33%;}
	.col-2 {width: 16.66%;}
	.col-3 {width: 25%;}
	.col-4 {width: 33.33%;}
	.col-5 {width: 41.66%;}
	.col-6 {width: 50%;}
	.col-7 {width: 58.33%;}
	.col-8 {width: 66.66%;}
	.col-9 {width: 75%;}
	.col-10 {width: 83.33%;}
	.col-11 {width: 91.66%;}
	.col-12 {width: 100%;}
	
	body {
		text-align: left;
	}
}